package cn.rankin.apiweb.vo;

import cn.rankin.common.utils.enums.GenderEnum;
import lombok.Data;
import lombok.ToString;
import java.io.Serializable;
import java.util.Date;

/**
 * Created by tomas on 2017/5/22.
 */
@Data
@ToString
public class DeviceUserVo implements Serializable {
    private static final long serialVersionUID = 1L;

    //设备信息
    private String device;

    //用户信息
    private String code;

    private String userId;

    private String avatar;

    private Date birthday;

    private Integer domain;

    private GenderEnum gender;

    private String merchantId;     //集团 id

    private String merchantName; //集团 name

    private String campusId;

    private String mobile;

    private String name;
}
