package cn.rankin.cmsweb.service.trade.order;

import cn.rankin.common.utils.api.model.APIResult;
import cn.rankin.data.api.user.dto.PayDTO;
import org.springframework.cloud.netflix.feign.FeignClient;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@FeignClient(name = "${service.user.name}")
public interface PayingService {

    @RequestMapping(value = "/pay/buy", method = RequestMethod.POST)
    APIResult<Boolean> buy(@RequestBody PayDTO payDTO);
}
